> ## Documentation Index
> Fetch the complete documentation index at: https://docs.theauthapi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Post invitations



## OpenAPI

````yaml post /invitations
openapi: 3.0.0
info:
  title: Auth API
  description: Auth API swagger spec
  version: 0.3.4
  contact: {}
servers:
  - url: https://api.theauthapi.com
security: []
tags:
  - name: auth_api_v1
    description: ''
paths:
  /invitations:
    post:
      operationId: InvitationsController_addInvitation
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/CreateInvitationDto'
      responses:
        '201':
          description: ''
components:
  schemas:
    CreateInvitationDto:
      type: object
      properties:
        emails:
          type: array
          items:
            type: string
        accountId:
          type: string
        projectIds:
          type: array
          items:
            type: string
        role:
          type: string
      required:
        - emails
        - role

````